{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 3
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "custom_data": {
                  "or_is_bark":true,
                  "or_bark_type": "birch",
                  "or_edited_item": true,
                  "or_no_edit": true,
                  "or_can_fuel_campfire": true,
                  "or_campfire_fuel_precise": 10,
                  "or_campfire_fuel_type": 0,
                  "or_can_be_used_on_composter": true
                },
                "item_name": {
                  "translate": "item.overlyrealistic.birch_bark",
                  "fallback": "Birch Bark",
                  "color": "white"
                },
                "!food": {},
                "!consumable": {},
                "item_model": "overlyrealistic:items/bark/birch_bark",
                "max_stack_size": 20
              }
            }
          ]
        }
      ]
    }
  ]
}